<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <title>invate Users 1</title>
</head>

<body>
    <header class="header">
        <div class="block-logo"></div>
        <nav class="menu-header">
            <ul class="ul-header">
                <li class="li-header"><a href="#"><img src="./img/Icon-header-1.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="login.html"><img src="./img/Icon-header-2.svg" alt="icon header"
                            class="icon-header-2">
                        <div class="li-header-3">login</div>
                    </a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-3.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-4.svg" alt="icon header"
                            class="icon-header"></a></li>
            </ul>
        </nav>
    </header>
            <div class="configuration"></div>
            <div class="section">
                <aside class="aside">
                    <ul class="ul-aside">
                        <li class="li-aside"><img src="./img/Icon-dashboard.svg" alt="Icon"><a href="#">Dashboard</a></li>
                        <li class="li-aside"><img src="./img/Icon-charging-session.svg" alt="icon"><a href="#">Charging Sessions</a></li>
                        <li class="li-aside"><img src="./img/Icon-billing-and-payment.svg" alt="Icon"><a href="#">Billing and Payment</a>
                        </li>
                        <li class="li-aside"><img src="./img/Icon-user-management.svg" alt="Icon"><a href="#">User Management</a></li>
                        <li class="li-aside"><img src="./img/Icon-cpo-registretion.svg"><a href="#">CPO Registration</a></li>
                        <li class="li-aside"><img src="./img/Icon-report-and-analitics.svg"><a href="#">Reports and Analytics</a></li>
                    </ul>
                </aside>
                <mane class="mane">
                    <div class="users-information">
                        <figure>
                            <img src="./img/Icon-user-edit.svg" alt="Icon User">
                            <figcaption class="figcaption">Invite new users</figcaption>
                        </figure>

                        <div class="btn-operator">
                            <button class="btn-operator-grey">
                                <a href="#" class="btn-operator-a">Cancel</a>
                            </button>
                            <button class="btn-operator-blue">
                                <a href="#" class="btn-operator-a">Send invate</a>
                            </button>
                            <img src="./img/Icon-send.svg" class="btn-operator-img" alt="Icon Send">
                        </div>
                    </div>

                    <h2 class="h2-form-general">General Information</h2>
                    <form class="general-information">
                        <div class="general-information-1">
                            <p class="p-form-general">
                                <label class="label-form-general" for="user-name">User Name</label>
                                <input class="input-form-general" type="text" placeholder="" id="user-name" />
                            </p>
                            <p class="p-form-general">
                                <label class="label-form-general" for="first-name">First Name</label>
                                <input class="input-form-general" type="text" placeholder="" id="first-name" />
                            </p>
                            <p class="p-form-general">
                                <label class="label-form-general" for="last-name">Last Name</label>
                                <input class="input-form-general" type="text" placeholder="" id="last-name" />
                            </p>
                            <p class="p-form-general">
                                <label class="label-form-general" for="tel">Mobile</label>
                                <input class="input-form-general" type="tel" placeholder="" id="tel" />
                            </p>
                        </div>
                        <div class="general-information-2">
                            <p class="p-form-general">
                                <label class="label-form-general" for="email">Email</label>
                                <input class="input-form-general" type="email" placeholder="" id="email" />
                            </p>
                            <div class="div-form-radio">
                                    <div>
                                <input class="radio" type="radio" name="choice" volue="nothing" id="all-permissions">
                                <label class="label-general-radio" for="all-permissions"><span class="span-radio"></span><span>All Permissions</span></label>
                                    </div>
                                    <div>
                                <input class="radio" type="radio" name="choice" volue="nothing" id="basic-permissions">
                                <label class="label-general-radio" for="basic-permissions"><span class="span-radio"></span><span>Basic Permissions</span></label>
                                    </div>
                            </div>
                    
                        </div>
                    </form>
                </mane>
            </div>
            <div class="signature">(C) CLOUDASCEND</div>

        
    </body>
            
    </html>
    
    